
TYPO3.Neos - Task # 7354

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Create demo site deployment script
Description

.

Related issues:
related to Base Distribution - Story # 7215: As Phoenix team member I want a ... Resolved 2010-04-11
blocked by TYPO3.Neos - Task # 7359: Setup web spaces for demo sites Resolved

Associated revisions
Revision 14e84669 - 2010-05-03 17:42 - Karsten Dambekalns

[~TASK] TYPO3 Demo Distribution: Added basic demosite deployment build task, relates to #7354.

Revision 8bd2f45e - 2010-05-04 13:34 - Karsten Dambekalns

[~TASK] TYPO3 Demo Distribution: In the demo deployment task, remove all temporary data for now, relates to #7354.

Revision 55f5776b - 2010-05-04 15:16 - Karsten Dambekalns

[~TASK] TYPO3 Demo Distribution: Some changes to the Build.xml file to make setting release version as a property possible (needed for nightly
Hudson selenium job), relates to #7354.

History
#1 - 2010-05-03 17:51 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- % Done changed from 0 to 60

#2 - 2010-05-04 13:38 - Karsten Dambekalns
- % Done changed from 60 to 90

Deployment works, setup on Hudson still open.

#3 - 2010-05-04 15:40 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 90 to 100

I created a daily running job in Hudson to deploy and run the selenium tests.
#4 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#5 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
